Information on source package bwa

Available versions

ReleaseVersion
jessie0.7.10-1
stretch0.7.15-2+deb9u1
buster0.7.17-3
sid0.7.17-3

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2019-11371vulnerablevulnerablevulnerablevulnerableBWA (aka Burrow-Wheeler Aligner) 0.7.17 r1198 has a Buffer Overflow vi ...

Resolved issues

BugDescription
CVE-2019-10269BWA (aka Burrow-Wheeler Aligner) before 2019-01-23 has a stack-based b ...

Search for package or bug name: Reporting problems